/* FEUILLE de STYLE de BASE */

* { /* Réinitialisation des comportements par défaut de certains éléments : p, h1, ... */
	margin: 0;
	padding: 0; }
	
*a {
	position:relative; }

img { /* Enlève la bordure pour toutes les images (notamment pour celles représentant des liens) */
	border-width: 0;
	border-style: none; }

/**********************************************************************************************/
/* CONTENEURS principaux */
/**********************************************************************************************/

body { /* Ensemble de la fenêtre de l'explorateur */
	background: #ECF5FF; /* Couleur entourant la page, lorsque la fenêtre est plus grande */
	margin: 20px 0 20px 0; /* Marge (entre le bord de la fenêtre et le début de la "page") de 10 pixels en haut et en bas, 0 sur les côtés */
	padding: 0; /* Ecart entre le contenu de la page et le bord de la page */
	text-align: center; /* La page est centrée dans la fenêtre : ne marche pas pour Firefox */
	font-family: arial, helvetica, sans-serif; 
}

/**********************************************************************************************/

img.precharge {  /* Préchargement des images (pour boutons avec survol)... */
	display: none; }

/**********************************************************************************************/

div.ligne_0 { clear: both; }
div.ligne_5 { height: 5px; }
div.ligne_10 { height: 10px; }
div.ligne_20 { height: 20px; }

/******************************************************/
/* Formats de TITRES et Textes... */
/******************************************************/

* {
	font-family: 'Josefin Sans', Arial, sans-serif;
}

h1 {
	font-weight: 700;
	font-size: 45px;
	letter-spacing: 0.1em;
	color: #0061C1;
	margin: 40px 0 10px 0;
}

h1 span {
	font-weight: 300;
	font-size: 35px;
}

h2 {
	font-weight: 300;
	font-size: 21px;
	letter-spacing: 0.03em;
	color: #004993;
	margin: 0px 0 30px 0;
}

h2 a {
	font-weight: 300;
	color: #004993;
	text-decoration: underline;
}

h2 a:hover {
	text-decoration: none;
}

/**********************************************************************************************/
